# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

periferals/gpio/CMakeFiles/p_gpio.dir/gpio.cpp.o
 /home/key/Git/linux/developpment/config.h
 /home/key/Git/linux/developpment/periferals/gpio/gpio.cpp
 /home/key/Git/linux/developpment/periferals/gpio/gpio.hpp
 /home/key/Git/linux/developpment/systems/systemcall/systemCall.h
